| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- readinessHelper : ConnectionManager , Connection
- Ready() : MediaStreamHandlerInterface , MediaSessionHandlerInterface
- reason : LocalPendingInfo , GroupMemberChangeDetails
- Received() : ChannelTypeTextInterface
- received() : ReceivedMessage
- ReceivedMessage() : ReceivedMessage
- RecommendedAvatarHeight : ConnectionInterfaceAvatarsInterface
- RecommendedAvatarWidth : ConnectionInterfaceAvatarsInterface
- Reconnect() : AccountInterface
- ref() : RefCounted
- refcount : Connection
- RefCounted() : RefCounted
- referenceHandles() : Connection
- RelayInfo : MediaStreamHandlerInterface
- ReleaseHandles() : ConnectionInterface
- ReleaseName() : DBusDaemonInterface
- ReloadConfig() : DBusDaemonInterface
- RemotePendingMembers : ChannelInterfaceGroupInterface
- Remove() : AccountInterface
- Removed() : AccountInterface
- RemoveMatch() : DBusDaemonInterface
- RemoveMembers() : ChannelInterfaceGroupInterface
- RemoveMembersWithReason() : ChannelInterfaceGroupInterface
- RemoveRemoteCandidate() : MediaStreamHandlerInterface
- RemoveRequest() : ClientInterfaceRequestsInterface , ClientHandlerRequestsAdaptor
- RemoveStatus() : ConnectionInterfacePresenceInterface
- RemoveStreams() : ChannelTypeStreamedMediaInterface
- RequestableChannelClasses : ConnectionInterfaceRequestsInterface
- RequestAliases() : ConnectionInterfaceAliasingInterface
- RequestAvatar() : ConnectionInterfaceAvatarsInterface
- RequestAvatars() : ConnectionInterfaceAvatarsInterface
- RequestChannel() : ConnectionInterface
- requestConnect() : Connection
- RequestConnection() : ConnectionManagerInterface
- requestConnection() : ConnectionManager
- requestDisconnect() : Connection
- Requested() : ChannelInterface
- RequestedPresence : AccountInterface
- requestHandles() : Connection
- RequestHandles() : ConnectionInterface
- RequestHold() : ChannelInterfaceHoldInterface
- RequestName() : DBusDaemonInterface
- RequestPresence() : ConnectionInterfacePresenceInterface
- Requests() : ChannelRequestInterface
- requestsInterface() : Connection
- RequestStreamDirection() : ChannelTypeStreamedMediaInterface
- RequestStreams() : ChannelTypeStreamedMediaInterface
- reset() : SharedPtr< T >